{
  "language": "fr",
  "translations": {
    "Application backup": "Sauvegarde d'application",
    "Folder for backup files": "Dossier pour les fichiers de sauvegarde",
    "Create backup": "Créer une sauvegarde"
  }
}
